// @flow
import React from 'react'
import { shallow } from 'enzyme'

import CardContent from '.'

describe('CardContent', () => {
  it('should match snapshot', () => {
    expect(shallow(<CardContent>My name is Mr. Robot</CardContent>))
  })
})
